/* CSS Document*/
h1,h2,h3,h4,h5,h6,img,p,ul,li,dl,dt,dd,ol,span,input,div,a {
	margin: 0px;
	padding: 0px;
	font-style: normal;
	border: 0;
	font-family: "微软雅黑";
	font-weight: normal
}
body {
	width: 100%;
	font-family: "微软雅黑";
	font-size: 12px;
	color: #4c4c4c;
	margin: 0;
	padding: 0;
	line-height: 30px;
	background: url(../images/bg.jpg) repeat-x top;
}
img {
	border: none;
	display: block;
}
ul,li {
	list-style-type: none;
}
a {
	text-decoration: none;
	color: #4c4c4c;
	font-family: "微软雅黑";
}
a:hover {
	color: #ba0e01;
}
.clear {
	clear: both;
}
.logo {
	width:1000px;
	margin:0 auto;
	position: relative;
	height:191px;
}
.logo h1 {
	position: absolute;
	top:39px;
	left:0;
	z-index: 4;
}
.topbanner {
	width:512px;
	height:191px;
	position: absolute;
	right:0;
	top:0;
}
.topbanner li {
	position: absolute;
	top:0;
	left:0;
	width:512px;
	height:191px;
	display: none;
}
.topbanner span {
	display: block;
	width:307px;
	height:47px;
	position: absolute;
	right:0;
	bottom:38px;
	z-index: 2;
}
.toplink {
	position: absolute;
	top:6px;
	right:-10px;
	color:#0469b8;
}
.toplink a {
	font-size: 14px;
	color:#0469b8;
	margin:0 12px;
}
.sea_box {
	position: absolute;
	top:39px;
	right:1px;
}
.search {
	background: url(../images/sea_03.jpg) no-repeat;
	width: 136px;
	height: 26px;
	position: relative;
}
.search input {
	position: absolute;
	width: 110px;
	height: 26px;
	line-height: 26px;
	color: #747474;
	border: none;
	background: none;
	left: 0px;
	top: 0px;
	padding-left: 0px;
}
.search input.notxt {
	font-size: 12px;
	color: #747474;
	padding-left: 8px;
}
.search input.notxt1 {
	position: absolute;
	width: 26px;
	height: 26px;
	top: 0px;
	left: 110px;
	border: none;
	cursor: pointer;
	background: none;
	cursor: pointer;
}
.logo .span {
	display: block;
	height:30px;
	width:961px;
	position: absolute;
	padding-left: 39px;
	left:0;
	bottom:0;
	font-size: 13px;
	color:#474747;
	background: url(../images/arr1.png) no-repeat left center;
}
.nav {
	width:1000px;
	margin:0 auto;
	height:45px;
	background: url(../images/nav.png) repeat-x;
	border-bottom: 1px solid #cee1ef;
}
.nav ul li {
	float:left;
	height:45px;
	line-height: 45px;
	position: relative;
	z-index: 999999;
}
.nav ul li a {
	display: inline-block;
	height:45px;
	line-height: 45px;
	padding:0 25px;
	color:#fff;
	font-size: 16px;
}
.nav ul li a:hover {
	color:#fff;
	background: url(../images/nav-a_03.png) repeat-x;
}
.nav ul li a.current {
	color:#fff;
	background: url(../images/nav-a_03.png) repeat-x;
}
.nav ul li .subnav {
	position: absolute;
	width:200px;
	left:0;
	top:45px;
	padding:10px 0;
	background: #bde1fb;
	display: none;
	z-index: 6666666666;
	overflow: hidden;
}
.nav ul li dl dd {
	padding-left: 15px;
	background: #bde1fb;
	clear:both;
}
.nav ul li dl a {
	padding:0;
	display: block;
	height:30px;
	line-height: 30px;
	color:#0b86e6;
	font-size: 14px;
	background: none;
}
.nav ul li dl a:hover {
	background: none;
	color:#0b86e6;
	text-decoration: underline;
}
.content {
	width:1000px;
	margin:0 auto;
	overflow: hidden;
}
.con1 {
	overflow: hidden;
}
.con1-left {
	width:754px;
	padding-right: 6px;
	float:left;
	overflow: hidden;
	padding-top: 6px
}
.con1-left-top {
	width:100%;
	overflow: hidden;
	margin-bottom: 20px
}
.banner {
	width:384px;
	height:216px;
	position: relative;
	float:left;
}
.banner ul li {
	width:384px;
	height:216px;
	position: absolute;
	top:0;
	left:0;
	display: none;
}
.banner ol {
	position: absolute;
	right:17px;
	bottom:5px;
	_bottom:8px;
}
.banner ol li {
	float:left;
	cursor: pointer;
	margin-left: 8px;
	width:15px;
	height:17px;
	background: url(../images/dian2.png) no-repeat;
	overflow: hidden;
	z-index: 2;
	_width:11px;
	_height:11px;
	_background:#fff;
}
.banner ol li.current {
	background: url(../images/dian1.png) no-repeat;
	_background:#0c7fd8;
}
.work {
	width:354px;
	overflow: hidden;
	float:right;
}
.h {
	width:100%;
	height:28px;
	line-height: 30px;
	margin-bottom: 5px;
	border-bottom: 2px solid #158be7;
}
.h h2 {
	width:94px;
	height:28px;
	background: #158be7;
	text-align: center;
	float:left;
	color:#fff;
	font-size: 16px;
}
.h a {
	float:right;
	color:#666;
}
.con1-list {
	width:100%;
}
.con1-list li {
	vertical-align: middle;
}
.con1-list li a {
	background: url(../images/arr3.png) no-repeat 6px center;
	padding-left: 21px;
	float:left;
}
.con1-list li .hot {
	background: url(../images/arr2.png) no-repeat 3px center;
}
.con1-list li span {
	float:right;
	margin-right: 6px;
}
.con1-left-bottom {
	width:754px;
	overflow: hidden;
}
.bottom-list1 {
	width:250px;
	float:left;
	margin-right: 23px;
}
.bottom-list1 .h a {
	color:#158be7;
}
.bottom-list1 .con1-list ul li a{
	background: url(../images/cir_07.png) no-repeat 2px center;
}
.bottom-list1 .con1-list ul li a.edu1 {
	background-image:url(../images/cir_10.png);
}
.bottom-list1 .con1-list ul li a.edu2 {
	background-image:url(../images/cir_12.png);
}
.bottom-list1 .con1-list ul li a.edu3 {
	background-image:url(../images/cir_14.png);
}
.bottom-list1 .con1-list ul li a.edu4 {
	background-image:url(../images/cir_16.png);
}
.bottom-list1 .con1-list ul li a.edu5 {
	background-image:url(../images/cir_18.jpg);
}
.bottom-list2 {
	width:250px;
	float:left;
	overflow: hidden;

}
.bottom-list3 {
	width:212px;
	float:right;
	background:#f9f9f9;
}
.bottom-list3 ul li {
	height:32px;
	width:100%;
	line-height: 32px;
	border-bottom:1px dashed #bbb
}
.bottom-list3 ul li a.red {
	color:#ba0e01;
}
.con1-right {
	width:228px;
	background: #fff;
	float:right;
	padding:0 6px;
	padding-top: 3px;
}
.con1-right-top {
	overflow: hidden;
}
.hh {
	width:228px;
	height:31px;
	border-bottom: 2px solid #0b86e6
}
.hh h2 {
	background: url(../images/sun_03.jpg) no-repeat 4px center;
	padding-left: 34px;
	font-size: 16px;
	color:#4c4b4b;
	line-height: 31px;
}
.hh-left {
	padding-left: 34px;
	overflow: hidden;
	margin-top:11px;
}

.tianqi {
	padding-left: 30px;
}
.con1-right-bottom {
	width:220px;
	margin-top: 56px;
	padding:0 4px;
}
.con1-right-bottom a {
	display: block;
	width:218px;
	height:54px;
	margin-top: 18px;
}
.con2 {
	width:1000px;
	margin:0 auto;
	overflow: hidden;
	margin-top: 20px;
}
.hhh {
	width:16px;
	padding:0 8px;
	height:117px;
	background: #2292e9;
	color:#fff;
	padding-top: 18px;
	text-align: center;
	float:left;
}
.hhh h2 {
	font-size: 16px;
	color:#fff;
	line-height: 23px;
}
.scrollbox {
	width:930px;
	height:107px;
	padding:11px 13px ;
	border:1px solid #ccc;
	float:right;
	margin-top: 2px;
}
#scroll {
	
	
	height:107px;
	width:930px;
	
	overflow: hidden;
}
.scroll-box {
	width:800%;
}
#left,#right{
	float:left;
}
#scroll ul li {
	float:left;
	margin:0 12px;
}
#scroll ul li.fuli {
	_margin-right:6px;
}
.con3 {
	width:1000px;
	margin:0 auto;
	overflow: hidden;
	margin-top: 19px;
}
.con3-left {
	float:left;
	width:85px;
	height:46px;
	line-height: 46px;
	text-align: center;
	background: #0c86e6;
}
.con3-left h2 {
	color:#fff;
	font-size: 16px;
}
.con3-right {
	width:900px;
	float:right;
	margin-top: -7px
}
.con3-right a {
	font-size: 13px;
	margin-right: 21px;
}
/*.footer {
	margin-top: 22px;
	height:61px;
	background: #bde1fb;
	width:100%;
	padding-top: 21px;
}
.footer p {
	text-align: center;
	line-height: 22px;
	color:#323232;
}*/

/*                   二级页开始                        */
.content1{
	width: 1200px;
	padding-top: 11px;
	overflow: hidden;
	margin: 0 auto;
	background: #f8f8f8;
}
.content1 .left{
	width: 238px;
	float: left;
	border: 1px solid #edeaea;
	padding-bottom: 20px;
	margin-right: 30px;
	margin-top:5px;
	text-align:center;
}
.content1 .left h3{
	border-top: 3px solid #097ec9;
	border-bottom: 1px solid #edeaea;
	height: 41px;
	font:16px/41px "微软雅黑";
	color:#323232;
	background:#c8e7fc;

}
.content1 .left ul li{
 	border-bottom: 1px solid #edeaea;
	margin-top:-30px;
}
.content1 .left ul li a{
	display: block;
	width: 238px;
	height: 40px;
	font:14px/40px "微软雅黑";
	color: #323232;
	text-decoration: none;
}
.content1 .left ul li a:hover{
	background:#e8e8e8;
	color:#ba0e01;
}	 
.content1 .left ul li.cur a{
	color: #0b86e6;
	background:#DBDBDB;
}
.content1 .right{
	float: left;
	width: 892px;
}
.content1 .bread{
	font:14px/30px "微软雅黑";
	color: #323232;
	position: relative;
	width: 942px;
	height: 30px;
	padding-left: 20px;
}
.content1 .bread a{
	font:14px/30px "微软雅黑";
	color: #323232;
	text-decoration: none;
}
.content1 .bread a:hover{
	color: #008bd6;
}
.content1 .right h3.bt{
	font:18px/30px "微软雅黑";
	padding-bottom: 10px;
	color: #0b86e6;
	text-align: center;
	border-bottom: 1px solid #b8b8b8;
}
.content1 .right ul.liebiao li{
	/*overflow: hidden;*/
	padding-left: 27px;
	height: 32px;
	background: url(../images/arr3.png) no-repeat 10px center;
	/*vertical-align: bottom;*/
}
.content1 .right ul.liebiao li a{
	font:14px/32px "微软雅黑";
	color: #323232;
	text-decoration: none;
}
.content1 .right ul.liebiao li a:hover{
	color: #ba0e01;
}
.content1 .right ul.liebiao li span{
	font:12px/32px "微软雅黑";
	color: #323232;
	float: right;
	padding-right: 17px;
}
.content1 .right .yema{
	width: 100%;
	border-top: 1px solid #e4e4e4;
	font:12px/62px "微软雅黑";
	color: #323232;
	text-align: center;
}
.content1 .right .yema a{
	font:12px/62px "微软雅黑";
	color: #323232;
	text-decoration: none;
	padding-left: 7px;
}
.content1 .right .yema a:hover{
	color: #ba0e01;
}

.content1 .right .lietu{
	width: 742px;
	overflow: hidden;
	padding-top: 37px;
}
.content1 .right .lietu ul{
	width: 800px;
	padding-left: 19px;
}
.content1 .right .lietu ul li{
	float: left;
	width: 216px;
	text-align: center;
	padding-top: 5px;
	margin-right: 29px;
}
.content1 .right .lietu ul li a{
	font:12px/39px "微软雅黑";
	color: #323232;
	text-decoration: none;
}
.content1 .right .lietu ul li a:hover{
	color: #ba0e01;
}
.content1 .right .article{
	padding-top: 15px;
}
.content1 .right .article h2{
	font:18px/40px "微软雅黑";
	color: #0b86e6;
	text-align: center;
}
.content1 .right .article  h4 {
	text-align: center;
	font:14px/30px "微软雅黑";
	color: #666;
}
.content1 .right .article .resouce{
	text-align: center;
}
.content1 .right .article .resouce span{
	font:12px/37px "微软雅黑";
	color: #323232;
	padding-right: 20px;
}
.content1 .right .article .essary{
	font:12px/30px "微软雅黑";
	color: #323232;
	padding: 10px 16px;
}
.content1 .right .article .fujian{
	padding-top: 9px;
	padding-left: 30px;
	border-top: 1px solid #dadada;
	padding-bottom: 33px;
}
.content1 .right .article .fujian h3{
	font:14px/48px "微软雅黑";
	color: #0b86e6;
}
.content1 .right .article .fujian ul li{

}
.content1 .right .article .fujian ul li a{
	text-decoration: none;
	font:12px/24px "微软雅黑";
	color: #323232;
}
.content1 .liebiao{
	padding-top: 10px;
	padding-bottom: 10px;
}
.content1 .tong{
	width: 1200px;
}
.content1 .right .sty1{
	padding-top: 10px;
	position: relative;
	width: 742px;
}
.content1 .right .sty1 ul.liebiao li a{
	float: left;
	width: 549px;
}
.content1 .right .sty1 h3 {
	font:16px/32px "微软雅黑";
	color: #323232;
	text-decoration: none;
}
.content1 .right .sty2{
	overflow: hidden;
	position: relative;
	width: 742px;
}
.content1 .right .sty2 h3 {
	font:16px/32px "微软雅黑";
	color: #323232;
	text-decoration: none;
}
.content1 .right .sty2 ul li{
	float: left;
	width: 252px;
}
.content1 .right .sty2 ul li a{
	font:12px/32px "微软雅黑";
	color: #323232;
}
.content1 .right .sty2 ul{
	width: 900px;
}
.content1 .right .sty1 a.more{
	position: absolute;
	top:20px;
	right:17px;
	font:12px/12px "微软雅黑";
	color: #323232;
	text-decoration: none;
}
.content1 .tong .bread{
	width: 998px;
}
.coporhd{
	position: relative;
}
.coporhd .copormore{
	position: absolute;
	top:12px;
	right:5px;
}
.content1 .right .sty1 .bj{
	background: #2963b3;
}
.content1 .right .sty1 .bj h3{
	color: #fff;
	text-indent: 6px;
}
.content1 .right .sty1 .bj a{
	color: #fff;
}
.content1 .right .sty2 .bj{
	background: #2963b3;
}
.content1 .right .sty2 .bj h3{
	color: #fff;
	text-indent: 6px;
}

.content1 .right .sty2 a.more{
	position: absolute;
	top:11px;
	right:17px;
	font:12px/12px "微软雅黑";
	color: #323232;
	text-decoration: none;
}
.content1 .right .sty2 .bj a{
	color: #fff;
}
